head
  meta(charset='UTF-8')
  meta(
    name='viewport',
    content='width=device-width, initial-scale=1, maximum-scale=1'
  )
  meta(name='description', content='')
  meta(name='keywords', content='')
  meta(name='apple-mobile-web-app-capable', content='yes')
  meta(
    name='apple-mobile-web-app-status-bar-style',
    content='black-translucent'
  )
  link(rel='apple-touch-icon', sizes='180x180', href='./apple-touch-icon.png')
  link(rel='icon', type='image/png', sizes='32x32', href='./favicon-32x32.png')
  link(rel='icon', type='image/png', sizes='16x16', href='./favicon-16x16.png')
  link(rel='manifest', href='./site.webmanifest')
  link(rel='mask-icon', href='./safari-pinned-tab.svg', color='#5bbad5')
  meta(name='msapplication-TileColor', content='#da532c')
  meta(name='theme-color', content='#ffffff')
  link(
    rel='stylesheet',
    href='https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css'
  )
  title 2048
